﻿@model NET01.Model.Account.LoginModel
@{
    ViewData["Title"] = "Login";
    Layout = "~/Views/Shared/_LayoutLogin.cshtml";
}

<div class="col-md-6">
    <img src="~/login/images/undraw_remotely_2j6y.svg" alt="Image" class="img-fluid">
</div>
<div class="col-md-6 contents">
    <div class="row justify-content-center">
        <div class="col-md-8">
            <div class="mb-4">
                <h3>Sign In</h3>
                <p class="mb-4">Lorem ipsum dolor sit amet elit. Sapiente sit aut eos consectetur adipisicing.</p>
            </div>
            <form action="#" method="post">
                <div class="form-group first">
                    <label for="username">Username</label>
                    <input type="text" asp-for="UserName" class="form-control">

                </div>
                <div class="form-group last mb-4">
                    <label for="password">Password</label>
                    <input type="password" asp-for="Password" class="form-control">

                </div>

                <div class="d-flex mb-5 align-items-center">
                    <label class="control control--checkbox mb-0">
                        <span class="caption">Remember me</span>
                        <input type="checkbox" checked="checked" />
                        <div class="control__indicator"></div>
                    </label>
                    <span class="ml-auto"><a href="#" class="forgot-pass">Forgot Password</a></span>
                </div>

                <input type="submit" value="Log In" class="btn btn-block btn-primary" asp-controller="Home" asp-action="Index">

                <span class="d-block text-left my-4 text-muted">&mdash; or login with &mdash;</span>

                <div class="social-login">
                    <a href="#" class="facebook">
                        <span class="icon-facebook mr-3"></span>
                    </a>
                    <a href="#" class="twitter">
                        <span class="icon-twitter mr-3"></span>
                    </a>
                    <a href="#" class="google">
                        <span class="icon-google mr-3"></span>
                    </a>
                </div>
            </form>
        </div>
    </div>

</div>
<script>
    function Login() {
        location.href = '/bang-dieu-khien';
        //var formData = new FormData();
        //formData.append("UserName", $("#UserName").val());
        //formData.append("Password", $("#Password").val());
        //$.ajax({
        //    type: "POST",
        //    url: '@Url.Action("ActionLogin")',
        //    data: formData,
        //    contentType: false,
        //    processData: false,
        //    dataType: "json",
        //    success: function (data) {
        //        if (data.code == "200") {
        //            setTimeout(
        //                function () {
        //                    location.href = '/bang-dieu-khien';
        //                }, 1000);
        //        }
        //    }
        //});
    }
</script>
